<div class="category-icons">
    <input type="image" data-type="conditions" data-description="Conditions based on time and location information."
        value="Time and Place" class="category-icon category-icon-conditions category-icon-unselected"
        src="/images/icon-timeplace.png" disabled>
    <input type="image" data-type="conditions" data-description="Conditions based on payments, donations, and purchases."
        value="Payments" class="category-icon category-icon-conditions category-icon-unselected"
        src="/images/icon-payment.png" disabled>
    <input type="image" data-type="conditions"
        data-description="Conditions based on who a ticket holder is, their characteristics, relationships and past interactions."
        value="Identity" class="category-icon category-icon-conditions category-icon-unselected"
        src="/images/icon-identity.png" disabled>
    <input type="image" data-type="conditions"
        data-description="Conditions based on things that might happen during an event itself." value="Event Activity"
        class="category-icon category-icon-conditions category-icon-unselected" src="/images/icon-event.png" disabled>
    <input type="image" data-type="conditions"
        data-description="Conditions based on data about things people do online."
        value="Online Activity" class="category-icon category-icon-conditions category-icon-unselected"
        src="/images/icon-online.png" disabled>
    <input type="image" data-type="conditions" data-description="Conditions based on other categories" value="Other"
        class="category-icon category-icon-conditions category-icon-unselected" src="/images/icon-misc.png" disabled>
</div>